Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.svg
Interface SVGRect

All Known Implementing Classes:
  SVGOMRect

public interface SVGRect

Method Summary
`float` | `getHeight()`
`float` | `getWidth()`
`float` | `getX()`
`float` | `getY()`
`void` | `setHeight(float height)`
`void` | `setWidth(float width)`
`void` | `setX(float x)`
`void` | `setY(float y)`

Method Detail

### getX

    public float getX()

### setX

    public void setX(float x)
              throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

### getY

    public float getY()

### setY

    public void setY(float y)
              throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

### getWidth

    public float getWidth()

### setWidth

    public void setWidth(float width)
                  throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

### getHeight

    public float getHeight()

### setHeight

    public void setHeight(float height)
                   throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.